MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000168WebSolarLogBackendpublic2013-12-20 09:542014-01-13 08:00
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000168: Create something that users could use to see what there energy bill would look like
DescriptionCreate something that users could use to see what there energy bill would look like
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000242)
mfrijmann (administrator)
2013-12-30 20:01

Done with the first try.
Next year a new ticket for new issues/features on this subject.

- Issue History
Date Modified Username Field Change
2013-12-20 09:54 mfrijmann New Issue
2013-12-20 09:54 mfrijmann Status new => assigned
2013-12-20 09:54 mfrijmann Assigned To => mfrijmann
2013-12-20 10:30 Changeset attached => SourceForge trunk r1412
2013-12-20 10:30 Changeset attached => SourceForge trunk r1414
2013-12-20 10:45 Changeset attached => SourceForge trunk r1415
2013-12-20 10:45 Changeset attached => SourceForge trunk r1416
2013-12-20 12:58 mfrijmann Summary Create something that a user could use to see what his energy bill would look like => Create something that users could use to see what there energy bill would look like
2013-12-20 12:58 mfrijmann Description Updated View Revisions
2013-12-20 13:30 Changeset attached => SourceForge trunk r1417
2013-12-20 14:45 Changeset attached => SourceForge trunk r1418
2013-12-20 15:00 Changeset attached => SourceForge trunk r1419
2013-12-20 15:15 Changeset attached => SourceForge trunk r1420
2013-12-20 15:30 Changeset attached => SourceForge trunk r1421
2013-12-20 15:45 Changeset attached => SourceForge trunk r1422
2013-12-30 20:01 mfrijmann Note Added: 0000242
2013-12-30 20:02 mfrijmann Status assigned => resolved
2013-12-30 20:02 mfrijmann Fixed in Version => Release 1.1.0
2013-12-30 20:02 mfrijmann Resolution open => fixed
2014-01-05 12:30 Changeset attached => SourceForge trunk r1439
2014-01-06 13:30 Changeset attached => SourceForge trunk r1440
2014-01-13 08:00 Changeset attached => SourceForge trunk r1450


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker